/* CSS Document */
@import 'https://fonts.googleapis.com/css?family=Abel|Lato';
@import url("/SE/shell/assets/layoutMain.css?v=4.7.1");
@import url("/SE/shell/assets/dropdowns.css?v=4.7.1");
@import url("/SE/shell/assets/dashboards.css?v=4.7.1");
@import url("/SE/shell/assets/loginprofile.css?v=4.7.1");
@import url("/SE/shell/assets/coreelement.css?v=4.7.1");
@import url("/SE/shell/assets/reports.css?v=4.7.1");
@import url("/SE/shell/assets/documentmgr.css?v=4.7.1");
@import url("/SE/shell/assets/navigation.css?v=4.7.1");

/* Header Bits */
body {
	background-color: #716F6F;
	margin: 0 0 0 0;
}


.HeaderLogo {
  width: 370px;
  height: 90px;
  background-color: #ebebeb;
}
.HeaderMain {
  /*width: 1440px;*/
  height: 90px;
  background-color: #ffffff;
  box-shadow: 0 2px 20px 0 rgba(0, 0, 0, 0.2);
}
.Logo-MainNav {
  width: 107.4px;
  height: 50px;
  object-fit: contain;
  mix-blend-mode: darken;
}
.Logo-MainNav-New {
  width: 183px;
  height: 51px;
  object-fit: contain;
  mix-blend-mode: darken;
}
.SysTitle {
  width: 131px;
  height: 46px;
  font-family: Abel;
  font-size: 36px;
  font-style: normal;
  font-stretch: normal;
  text-align: right;
  color: #3a435e;
}

.SysTitle .Nums {
  color: #e6b63c;
}

.Header-Text {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.SubHeader-Text {
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Bold {
	font-weight:  bold;
}
.Grey-Text-9 {
  font-family: Lato;
  font-size: 9px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-11 {
  font-family: Lato;
  font-size: 11px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-11-MC {
  font-family: Lato;
  font-size: 11px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-12 {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-12-Bold {
  font-family: Lato;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-14 {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-16 {
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  color: #716F6F;
}
.Grey-Text-16-Italic {
  font-family: LibreBaskerville;
  font-size: 16px;
  font-style: italic;
  font-stretch: normal;
  color: #716F6F;
}
.Blue-Text-11 {
  font-family: Lato;
  font-size: 11px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-12 {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-12-Bold {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
  font-weight: bold;
}
.Blue-Text-14 {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-16 {
  font-family: Lato;
  font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-18 {
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-20 {
  font-family: Abel;
  font-size: 20px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-24 {
  font-family: Abel;
  font-size: 24px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-32 {
  font-family: Abel;
  font-size: 32px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-48 {
  font-family: Lato;
  font-size: 48px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Blue-Text-50 {
  font-family: Abel;
  font-size: 50px;
  font-style: normal;
  font-stretch: normal;
  color: #3a435e;
}
.Black-Text-11 {
  font-family: Abel;
  font-size: 11px;
  font-style: normal;
  font-stretch: normal;
  color: #000000;
}
.White-Text-10 {
  font-family: Lato;
  font-size: 10px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-12 {
  font-family: Lato;
  font-size: 12px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-12-Bold {
  font-family: Lato;
  font-size: 12px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-14 {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-14-Bold {
  font-family: Lato;
  font-size: 14px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-16 {
  font-family: Abel;
  font-size: 16px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-18 {
  font-family: Lato;
  font-size: 18px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-20 {
  font-family: Lato;
  font-size: 20px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-24 {
  font-family: Abel;
  font-size: 24px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-32 {
  font-family: Lato;
  font-size: 32px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-48 {
  font-family: Lato;
  font-size: 48px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.White-Text-11-Italic {
  font-family: Lato;
  font-size: 11px;
  font-weight: bold;
  font-style: italic;
  font-stretch: normal;
  color: #ffffff;
}
.Red-Text-14 {
  font-family: Lato;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  color: #ef5350;
}
.Black-Text-16 {
  font-family: Abel;
  font-size: 16px;
  font-weight: bold;
  font-style: normal;
  font-stretch: normal;
  color: #000000;
}

/* Main Body  */
.Body-Header {
  width: 1130px;
  height: 60px;
  border-radius: 6px 6px 0px 0px;
  background-color: #3a435e;
  padding-Left: 30px;
  padding-top: 14px;
  padding-bottom: 15px;
}
.Body-Bg {
  width: 1130px;
  height: 830px;
  border-radius: 0px 0px 10px 10px;
  background-color: #ffffff;
}
.Body-Bg-nw {
  height: 830px;
  border-radius: 0px 0px 10px 10px;
  background-color: #ffffff;
}
.Body-Header-Text {
  font-family: Abel;
  font-size: 24px;
  font-style: normal;
  font-stretch: normal;
  color: #ffffff;
}
.Nav-Column {
  width: 140px;
}
.Button {
  width: 150px;
  height: 35px;
  background-color: #646a78;
  padding-top: 15px;
  text-align:center;
  border-radius: 6px;
  cursor: pointer;
}
.SM-Button {
  width: 50px;
  height: 18px;
  background-color: #646a78;
  padding-top: 5px;
  border-radius: 4px;
  cursor: pointer;
}
.MED-Button {
  width: 100px;
  height: 18px;
  background-color: #646a78;
  padding-top: 5px;
  border-radius: 4px;
  cursor: pointer;
}
.Form-Text {
  background-color: #ebebeb;
  border: #9b9b9b 1px solid;
  border-radius: 4px;
  font-family: Lato;
  font-size: 14px;
  color: #9b9b9b;
  padding-left: 10px;
  padding-right: 10px;
  height: 26px;
}
.Form-Text-Required {
  background-color: #F4FB74;
  border: #9b9b9b 1px solid;
  border-radius: 4px;
  font-family: Lato;
  font-size: 14px;
  color: #252525;
  padding-left: 10px;
  padding-right: 10px;
  height: 26px;
}
.Small-Form-Text {
  background-color: #ebebeb;
  border: #9b9b9b 1px solid;
  border-radius: 4px;
  font-family: Lato;
  font-size: 11px;
  color: #9b9b9b;
  padding-left: 10px;
  padding-right: 10px;
  height: 26px;
}
.Form-Textarea {
  background-color: #ebebeb;
  border: #9b9b9b 1px solid;
  border-radius: 4px;
  font-family: Lato;
  font-size: 14px;
  color: #9b9b9b;
  padding-left: 10px;
  padding-right: 10px;
  height: 26px;
  scrollbar-base-color: ebebeb;
  scrollbar-track-color: FFFFFF;
  scrollbar-face-color: 585c68;
  scrollbar-highlight-color: FFFFFF;
  scrollbar-3dlight-color: ebebeb;
  scrollbar-darkshadow-color: ebebeb;
  scrollbar-shadow-color: ebebeb; 
  scrollbar-arrow-color: 585c68;
}
.Form-Select {
  background-color: #ebebeb;
  border: #9b9b9b 1px solid;
  border-radius: 4px;
  font-family: Lato;
  font-size: 14px;
  color: #9b9b9b;
  padding-left: 10px;
  padding-right: 10px;
  height: 26px;
}
.ui-datepicker-trigger {
	margin-left:3px;
	margin-right:5px;
	margin-top: 2px;
	margin-bottom: -5px;
	width: 20px;
}
.Panel-Body {
	width: 80%;
	border-radius: 6px;
	background-color: #eef1f9;
}
.Table-Header {
  height: 30px;
  background-color: #9399a9;
  font-weight: bold;
}
.Table-Row {
  height: 40px;
  background-color: #f4f4f6;
  font-weight: bold;
}
.Column-BG {
  background-color:  ECECEC;
  border-radius: 6px;
	vertical-align: top;
}
.scroll {
	border-right: ebebeb 0px solid;
	padding: 0 0 0 0;
	background-position: 0% 50%;
	border-top: ebebeb 0px solid;
	background-attachment: scroll;
	overflow: auto;
	border-left: ebebeb 0px solid;
	border-bottom: ebebeb 0px solid;
	background-repeat: repeat;
	scrollbar-base-color: #ebebeb;
	scrollbar-track-color: #FFFFFF;
	scrollbar-face-color: #585c68;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-3dlight-color: #ebebeb;
	scrollbar-darkshadow-color: #ebebeb;
	scrollbar-shadow-color: #ebebeb; 
	scrollbar-arrow-color: #585c68;
}
.SmTabBar {
	height: 60px;
	border-radius: 6px 6px 0px 0px;
	background-color: #9b9b9b;
	text-align: center;
	vertical-align: middle;
}
.SmTabBar_Selected {
	height: 60px;
	border-radius: 6px 6px 0px 0px;
	background-color: #3a435e;
	text-align: center;
	vertical-align: middle;
}
.InvSmTabBar {
	height: 35px;
	border-radius: 0px 0px 6px 6px;
	background-color: #9b9b9b;
	text-align: center;
	vertical-align: middle;
}
.InvSmTabBar_Selected {
	height: 35px;
	border-radius: 0px 0px 6px 6px;
	background-color: #3a435e;
	text-align: center;
	vertical-align: middle;
}
.Rounded {
	border-radius: 10px 10px 10px 10px; 	
}
.TopRound {
	border-radius: 10px 10px 0px 0px; 	
}
.BotRound {
	border-radius: 0px 0px 10px 10px; 	
}
.ButtonPad {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 30px;
	padding-right: 30px;
}
